com.aispeech.dui.dds

## Class DDSBroadcastReceiver

- java.lang.Object
- - android.content.BroadcastReceiver
  - - com.aispeech.dui.dds.DDSBroadcastReceiver

-     public class DDSBroadcastReceiver
      extends android.content.BroadcastReceiver

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from class android.content.BroadcastReceiver

      `android.content.BroadcastReceiver.PendingResult`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `DDSBroadcastReceiver()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onReceive(android.content.Context context, android.content.Intent intent)`

    - ### Methods inherited from class android.content.BroadcastReceiver

      `abortBroadcast, clearAbortBroadcast, getAbortBroadcast, getDebugUnregister, getResultCode, getResultData, getResultExtras, goAsync, isInitialStickyBroadcast, isOrderedBroadcast, peekService, setDebugUnregister, setOrderedHint, setResult, setResultCode, setResultData, setResultExtras`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### DDSBroadcastReceiver

          public DDSBroadcastReceiver()

  - ### Method Detail

    - #### onReceive

          public void onReceive(android.content.Context context,
                                android.content.Intent intent)

      Specified by:
        `onReceive` in class `android.content.BroadcastReceiver`